<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="id">
    <body>
      <trans-unit xml:space="preserve" id="ce8ff21e98a81adf">
        <source>[[!meta title="News"]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;div&gt;</note>
        <note from="translator">Suggested in Weblate: [[!meta title="Berita"]]</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="e91c5c55ac149d36">
        <source>Subscribe to our newsletter to receive the same news by email:</source>
        <target></target>
        <note from="developer">type: Content of: &lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="4401bed8939157cd">
        <source><input aria-label="Email" name="email" value=""/> <button aria-label="Subscribe" class="button" type="submit">Subscribe</button></source>
        <target></target>
        <note from="developer">type: Content of: &lt;form&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="d17e42164b9e9a69">
        <source>[[Archive of all news|news/archive]]</source>
        <target></target>
        <note from="developer">type: Content of: &lt;form&gt;&lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bb610da399ca0c52">
        <source>[[!inline pages="page(news/*) and !news/archive and !news/*/* and !news/discussion" show="10" sort="-meta(date) age -path"]]</source>
        <target state="needs-translation">[[!inline pages="page(news/*) and !news/*/* and !news/discussion and (currentlang() or news/report_2* or news/test_*)" show="10" sort="-meta(date) age -path"]]</target>
        <note from="developer">Inlined news 
 Feed buttons used by puppet-code:site/profile/manifests/tails/website/rss2email.pp
[[!inline pages="page(news/*) and !news/archive and !news/*/* and !news/discussion and tagged(announce)"
show="10" feeds="yes" feedonly="yes" feedfile="emails" sort="-meta(date) age -path"]]
type: Content of: outside any tag (error?)</note>
      </trans-unit>
    </body>
  </file>
</xliff>
